@charset "utf-8";
/* CSS Document */
html, body {
  height: 100%;
}

body {
	padding:0;
	margin:0;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#808080;
	background:url(../images/backgrounds/bg.jpg) 0% 0% no-repeat;
	background-attachment:fixed;
	background-size: cover;
	min-height:593px;
	}
	
@font-face {
    font-family: 'Trajan Pro';
    src: url('fonts/TrajanPro-Bold.eot');
    src: url('fonts/TrajanPro-Bold.woff') format('woff'),
         url('fonts/TrajanPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*********ALL PAGES CSS*********/
#header {
	width:90%;
	max-width:960px;
	margin:0 auto;
	height:166px;
	margin-top:24px;
}
#logo {
	margin-left:39px;
	width:251px;
	height:136px;
	float:left;
}
#navWrap {
	position:absolute;
	width:90%;
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	height:auto;
}
#nav {
	position:absolute;
	top:78px;
	width:550px;
	right:33px;
	font-family:"Gudea", sans-serif;
	line-height:12px;
	height:auto;
	text-transform:uppercase;
	font-weight:700;
}
.navlink a{
	color:#231f20;
	display:inline-block;
	float:left;
	font-size:16px;
	border-right:#231f20 1px solid;
	padding:0 10px 0 6px;
	text-decoration:none;
	margin-bottom:12px;
}
.navlink a:hover{
	color:#953949;
}
.navlinklast a{
	border-right:none!important;
	padding-right:0!important;
}
#socMedia {
	margin-top:73px;
	float:right;
	margin-left:16px;
	width:24px;
	height:auto;
	/*background-color:#F66;*/
}
#socMedia img {
	margin:0;
	float:right;
}	
#content {
	width:90%;
	max-width:900px;
	height:auto;
	overflow:auto;
	background-color:#fff;
	margin:0 auto;
	/*min-height:100%;*/
	padding:1.4% 30px 30px 30px;
}


/*********HOME CSS*********/



/*********PAGE 1 CSS*********/




/*********PAGE 2 CSS*********/




/*********PAGE 3 CSS*********/


/*********FOOTER CSS*********/
#footer {
	height:32px;
	width:100%;
	margin-top:20px;
	background-color:#FFF;
}	
#footContent {
	width:90%;
	max-width:960px;
	height:auto;
	overflow:auto;
	margin:0 auto;
	padding:0;
	line-height:32px;
	font-size:10px;
}
#footContent a{
	color:#000!important;
}
#footContent a:visited{
	color:#000;
}
#footContent a:hover{
	color:#569772;
	text-decoration:none;
}
.site-footer {
  position:fixed;
  bottom:0;
  	height:32px;
	width:100%;
	margin-top:-20px;
	background-color:#FFF;
}
/*********CLASSES*********/
h1 {
	color:#333333;	
	font-size:36px;
	line-height:40px;
	margin:20px 0 10px 0;
}
h2 {
	color:#953949;
	font-family:"Trajan Pro", Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:20px;
	margin:20px 0 11px 0;
	font-weight:400;
}
p {
	line-height:18.5px;	
}
form p {
	line-height:15px;
	margin:15px 0 8px 0;
}
p a {
	color:#953949;
	text-decoration:none;
}
p a:hover {
	color:#569772;
}
.editLink {
	text-decoration:underline;
}
.editLink:hover {
	color:#569772;
}
form a:hover {
	color:#569772;
}
p a:visited {
	color:#953949;
}
.imgResp {
	width:100%;
	height:auto;
}	
.clear {
	clear:both;	
}
.prodTable {
	margin-top:20px;
	max-width:750px;
    background: #ccc;
    border-spacing: 1px;
}
.prodTable td {
    background: #fff;
    padding: 5px;
}
.category {
	color:#953949;
	font-weight:bold;
	font-size:14px;
}
.tabProd {
	width:80%;	
}
.tabPrice {
	width:20%;	
}
.productName {

}
.productDesc {
	font-style:italic;
	margin-top:6px;
}
.productPrice {
	
}
.textfield_a {
	width:260px;
}
.textfield_b {
	width:20px;	
}
.textfield_c {
	width:100px;	
}
.textarea_a {
	width:65%;	
}
.divider {
	height:1px;
	background-color:#808080;
	width:100%;
	margin:20px 0 15px 0;
}
.cellMenuItem {
	width:75%;
}
.cellqty {
	width:10%;
}
.cellsub {
	width:15%;
}
#navbarResp {
	display:none;
}
/*RESPONSIVE STYLING*/
/*********990px*********/
@media screen and (max-width: 990px) {
#header {
	width:718px!important;
	height:155px!important;
	margin-top:0!important;
}
#logo {
	margin-left:-1px!important;
	width:170px!important;
	height:auto!important;
	margin-top:24px!important;
}
#navWrap {
	width:718px!important;
/*	background-color:#F99;*/
}
#nav {
	top:66px!important;
	width:470px!important;
	right:5px!important;
/*	background-color:#9C9;*/
}

#socMedia {
	margin-right:-1px!important;
	/*float:left!important;*/
	margin-top:106px!important;
}	
#content {
	max-width:658px!important;
}
#footContent {
	width:720px!important;
}
}

/*********767px*********/
@media screen and (max-width: 767px) {
#header {
	position:absolute!important;
	width:100%!important;
	left:0!important;
	height:155px!important;
	margin-top:0!important;
	top:0!important;

}
#logo {
	margin-left:15px!important;
	z-index:99999;
}
#navWrap {
	width:100%!important;
/*	background-color:#F99;*/
}
#nav {
	display:none!important;
}

#navbarResp {
	display:block!important;
	position:absolute;
	width:100%;
	height:87px;
	left:0;
	top:93px;
	z-index:9999;
	font-weight:normal;
	pointer-events:none;
}
#navResp img {
  vertical-align: middle;
}
#navResp span {
  display: inline-block;
  vertical-align: middle;
  line-height:50px;
}
.navIcon {
  position: relative;
  padding-right:15px;
  float:right;
  width:30px;
  height:auto;
  top:0;
  z-index:15;
  cursor:pointer;
  pointer-events:all;
}
.navIconBar {
  background-color:#000;
  height:4px;
  margin-bottom:4px;
  width:100%;
}
.navRespList {
	pointer-events:all;
	width: -moz-calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
	bottom:0;
	margin-top:49px;
	margin-left:15px;
	padding-top:10px;
}
.target {
	width:100%;
	position:absolute;
	z-index:12;
}
.navRespList ul {	
	width:100% !important;
	margin:0 auto !important;
	overflow:hidden;
	left:0;
	list-style:none;
    padding-left:0;
}
.navBox {
	display:block;
	background-color:#fff;
	width: -moz-calc(100% - 30px)!important;
    width: -webkit-calc(100% - 30px)!important;
    width: calc(100% - 30px)!important;
	margin:0px;
	color:#000;
	font-size:16px;
	line-height:12px;
	padding:10px 15px 10px 15px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:"Gudea", sans-serif;
	font-weight:700;
}
.navBoxLast {
	padding-bottom:20px;
}
.navBox:hover{
	color:#953949!important;
}
#socMedia {
	position:absolute!important;
	margin-left:0!important;
	float:right!important;
	right:3px!important;
	margin-right:12px!important;
	margin-top:24px!important;
}	
#content {
	min-width:1px!important;
	width: -moz-calc(100% - 90px)!important;
    width: -webkit-calc(100% - 90px)!important;
    width: calc(100% - 90px)!important;
	margin-top:142px!important;
	margin-left:15px!important;
	margin-right:15px!important;
}
#footContent {
	min-width:1px!important;
	width: -moz-calc(100% - 30px)!important;
    width: -webkit-calc(100% - 30px)!important;
    width: calc(100% - 30px)!important;
}
.tabProd {
	width:70%!important;	
}
.tabPrice {
	width:30%!important;	
}
.textfield_a {
	width:94%!important;
}
.textarea_a {
	width:100%!important;
}
.cellMenuItem {
	width:70%!important;
}
/*.cellqty {
	width:20%!important;
}*/
.cellsub {
	width:20%!important;
}
}
/*********466px*********/
@media screen and (max-width: 466px) {
#footer {
	height:48px!important;
}	
#footContent {
	padding-top:10px!important;
	line-height:14px!important;
}
.site-footer {
  	height:48px!important;
}
.tabProd {
	width:60%!important;	
}
.tabPrice {
	width:40%!important;	
}
.cellMenuItem {
	width:60%!important;
}
.cellqty {
	width:15%!important;
}
.cellsub {
	width:25%!important;
}
body {
	/*background:url(../images/backgrounds/bg.jpg) top center no-repeat!important;
	background-attachment:fixed!important;
	background-size: 100% auto!important;*/
	/*background-size:no-cover!important;*/
}
}